icestormmigrate(1)

NAME
icestormmigrate - Utility for migration of IceStorm database.

SYNOPSIS
icestormmigrate <path-to-recovered.db> db

DESCRIPTION
The icestormmigrate utility upgrades a 3.1 or 3.2 IceStorm database environment to a 3.3 or superior IceStorm database environment. For details about icestormmigrate consult:
https://doc.zeroc.com/ice/3.6/ice-release-notes/upgrading-your-application-from-ice-3-2-or-earlier-releases

SEE ALSO
icestormadmin(1)